/*Hide guide title*/
h1#s-lg-guide-name {
display: none;
}
/*Hide the navigation tabs*/
#s-lg-tabs-container .nav-tabs {
display: none;
}
/*panel title font size h3*/
.panel-title {
    font-size: 22px;
}
/*Text bar of responsive size (used for catalogue)*/
input[type="text"] {
    width: 75%;
}
/*Bootstrap group buttons are now responsive (ellipse)*/
.btn-group-justified > .btn {
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
/*Jumbotron without rounded corners*/
.container .jumbotron {
    border-radius: 0;
}
/* Panels without rounded corners*/
.container .panel {
    border-radius: 1;
}